let number = +prompt('Write please your number');

if (number >= 0) {
    for (let i = 0; i <= number; i = i + 5) {
        if (i % 5 == 0) {
            console.log(i);       
        }
    }
} else {
   console.log('Sorry, no numbers');
}

// Циклы очень полезная и удобная вещь, какая намного уменьшает код и упрощает жизнь. Изначально мы вводим диапазон и перебираем все варианты, после ставим условие и отбираем нужные нам значения. Мы повторяем какое то действие, до тех пор, пока оно остаётся true.
